<resources>
    <string name="app_name">QuickTask</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>

    <string name="task_create_description">Created on %1$s %2$d</string>
    <string name="task_end_description">Ends at %1$d:%2$s, %3$s %4$d</string>
    <string name="task_priority">Priority: %1$f</string>
    <string name="task_score">Score: %1$s</string>
    <string name="refresh">Refresh</string>
</resources>